*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  background-color: black;
  color: white;
}

.container {
  width: 980px;
  margin: 0 auto;
}

.header {
  text-align: center;
  padding: 40px 0 40px;
  border-bottom: 1px solid #FFF;
}

.header__title {
  font-size: 40px;
  margin-bottom: 40px;
}

.header__btn {
  padding: 12px 30px;
  background-color: #1E9BF0;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 50%;
  border: 2px solid white;
  cursor: pointer;
  transition: transform 0.4s ease-in-out;
}

.header__btn:active {
  transform: scale(0.8);
}

.header__btn:hover {
  background-color: rgba(35, 161, 245, 0.714);
}

.wrapper {
  padding-top: 30px;
}

.info {
  border: 2px solid white;
  min-height: 140px;
}

.info__title {
  text-align: center;
  font-size: 30px;
  margin: 20px 0 20px;
}

table {
  width: 100%;
}

td {
  border: 1px solid rgb(39, 177, 172);
  text-align: center;
  text-transform: uppercase;
  font-size: 22px;
}

.loader {
  width: 100%;
  height: 48px;
  display: inline-block;
  background: linear-gradient(45deg, #000 25%, transparent 25%, transparent 75%, #000 75%, #000 100%), linear-gradient(45deg, #000 25%, white 25%, white 75%, #000 75%, #000 100%);
  font-size: 10px;
  background-size: 32px 32px;
  box-sizing: border-box;
  animation: raceBoard 0.6s linear infinite;
  background-position: 0 0, 16px 16px;
}

@keyframes raceBoard {
  0% {
    background-position: 0 0, 16px 16px;
  }

  100% {
    background-position: 32px 0, 48px 16px;
  }
}
